{ pkgs, ... }:
{
  # Collection of useful CLI apps
  home.packages = with pkgs; [
    # Command Line
    disfetch lolcat cowsay fastfetch cmatrix sl kittysay
    starfetch
    # timer
    cava
    killall
    libnotify
    timer
    # brightnessctl
    gnugrep
    bat eza fd bottom ripgrep fzf thefuck
    rsync
    unzip
    w3m
    pandoc
    hwinfo
    pciutils
    numbat
    vim neovim
    stow
  ];

  programs.fzf = {
    enable = true;
    enableBashIntegration = true;
    enableZshIntegration = true;
    # fuzzyCompletion = true;
    # keybindings = true;
  };

  programs.thefuck = {
    enable = false;
    enableBashIntegration = true;
    enableZshIntegration = true;
    # alias = "fuck";
  };

  programs.zoxide = {
    enable = true;
    enableBashIntegration = true;
    enableZshIntegration = true;
    options = [
      "--cmd cd"
    ];
  };

  programs.eza = {
    enable = true;
    enableZshIntegration = true;
    enableBashIntegration = true;
  };

  programs.cava = {
    enable = true;
    package = pkgs.cava;
    settings = {};
  };
}